body {	
	font-family: 'Open Sans';
	margin:0;
	padding:0;
	color:#999999;
	font-size:14px;
	width:100%;
  background: url(../images/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

p {
	font-size: 14px;
	font-family: 'Open Sans';
	font-weight: 400;
	padding-right: 15px;
	line-height: 24px;
	color: #777777;
}

img {border:0px
}
a {	outline:none; color:#777777; font-size:12px; text-decoration:none
}
a:hover { text-decoration:underline; color: #2e9ce2;
}
a:visited { 
    color: #2e9ce2;
}
#wrap2 {
	width:100%;
	height:100%;
	position:fixed;
	margin:auto;
}
#top_wrap2 {
	position:absolute;
	margin:auto;
	top:0px;
	height:100%;
	width:100%;
	z-index:200; 
}
#wrap {
	width:924px;
	position:absolute;
	padding-top:120px;
	margin:0 50px 20px 50px;
}
#top_wrap {
	position:absolute;
	left:0px;
	top:0px;
	height:120px;
	width:924px;
	z-index:200; 
}
#logo {
	padding-top:24px;
	padding-left:0px;
	width:500px;
	height:32px;
	float:left;
}

.hometext {
	margin-top: 0px;
	color: #333333;
	font-family: 'Open Sans';
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	z-index: 1;
}
.clear {
	font-size:0px;
	height:0px;
	clear:both;
}
#client_login {
	padding:54px 18px 0 0;
	float:right;
	color:#f6f6f6;
	text-transform:uppercase;
}
#client_login a {
	color:#f6f6f6;
	text-transform:uppercase;
	text-decoration:none;
	background:url(../images/arrow_c.png) no-repeat right center;
	padding-right:12px;
}

.cc_menu{
	width:1160px; /*231px * 4*/
	height:507px;
	position:relative;
	overflow:hidden;
	border: none;
	margin-left: 40px;
}
.cc_item{
	width:230px;
	height:507px;
	float:left;
	margin-right:1px;
	position:relative;
	background:url(../images/item_bg.png) repeat;
}
.cc_item-right{
	width:420px;
	float:left;
	margin-left:20px;
	margin-top: 30px;
	position:relative;
	overflow: visible;
}
.cc_item img{
	position:absolute;
	width:230px;
	height:507px;
	top:-600px;
	left:0px;
}
span.cc_title{
	color:#e3e3e3;
	font-size:24px;
	top:270px;
	left:0px;
	position:absolute;
	background:#000000;
	width:196px;
	padding:0 17px;
	height:50px;
	line-height:50px;
	display:block;
	z-index:11;
	text-transform:uppercase;
}
.cc_submenu ul{
	list-style:none;
	width:230px;
	margin-top:0;
	padding:0;
	height:0px; /*increase to 83px to slide up*/
	overflow:hidden;
	text-align:left;
	background:#000000;
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:13;
}
.cc_submenu ul li{
	color:#a9a9a9;
	cursor:pointer;
	padding:0 16px;
	font-size:16px;
	text-transform:none;
	line-height:23px;
}
.cc_submenu a{
	color:#a9a9a9;
	cursor:pointer;
	font-size:16px;
	text-transform:none;
	text-decoration:none;
}
.cc_submenu a.current, .cc_submenu a:hover a:visited {
	color:#2e9ce2;	 
	text-decoration:none;
}


#footer_text {
	float:left;
	margin-top: 12px;
	padding:46px -30px 28px 7px;
	color:#f6f6f6;
	width:1000px;
}
#social { float:right; padding:31px 17px 0 0
}
#social ul { padding:0px; margin:0px
}
#social li { padding:0; margin:0 0 0 9px; list-style:none; float:left;
}
#social a {
	background:url(../images/icons.png) no-repeat left top; 
	background-position:0 0;
	width:14px; 
	height:19px;
	display:block;
	text-indent:-9999px;
	text-decoration:none;
}
#social a:hover {
	background-position:0 -19px;
	text-decoration:none;
}
#social a.facebook {
	background:url(../images/icons.png) no-repeat left top; 
	background-position:-14px 0;
	width:11px; 
	height:19px;
	display:block;
	text-indent:-9999px;
	text-decoration:none;
}
#social a.facebook:hover {
	background-position:-14px -19px;
	text-decoration:none;
}
#social a.in {
	background:url(../images/icons.png) no-repeat left top; 
	background-position:-25px 0;
	width:18px; 
	height:19px;
	display:block;
	text-indent:-9999px;
	text-decoration:none;
}
#social a.in:hover {
	background-position:-25px -19px;
	text-decoration:none;
}

.cc_content{
	width:692px;
	height:528px;
	position:absolute;
	left:-693px;
	background-color:rgba(255,255,255,1.0);
	overflow:hidden;
	font-size:13px;	
	color:#000000;
	line-height: 20px;
	text-transform:none;	
}
span.cc_back{
	position:absolute;
	top:0px;
	right:0px;
	cursor:pointer;	
}

.cc_content div.block {
	display:none;
	margin:0px;
	padding:22px 17px 0 17px;	
}

.cc_content h1{
	font-size:24px;
	line-height:24px;
	color:#666666;
	padding:0 100px 0 0;
	text-transform:uppercase;
	margin:0 0 15px 0;
}
.cc_content h2{
	font-size:20px;
	font-weight: normal;
	line-height:20px;
	color:#666666;
	padding:0 100px 0 0;
	text-transform:none;
	margin:0 0 30px 0;
}
.cc_content p{
	padding:0 0 14px 0;
	margin:0px;
	line-height:19px;
}
.cc_content a {
	color:#2e9ce2;
	font-size:13px;
	text-transform:none;
}
.scroll-wrap {
	width:658px;
	overflow:auto;
	height:487px;
}
.scroll-pane{
	width:627px;
}

.team {
	float:left;
	margin-top: 4px;
	margin-left: 0;
	margin-bottom: 6px;
	margin-right: 12px;
}
.team_title {
	font-size:14px;
	text-transform:none;
	color:#2e9ce2;
	padding:1px 0 11px 0;
}
.team_heads {
	font-size:16px;
	font-family: 'Open Sans';
	font-weight: 500;
	text-transform:uppercase;
	color:#999999;
	padding:1px 0 11px 0;
}
.testimons {
	font-size:14px;
	text-transform:uppercase;
	color:#999999;
	padding:3px 0 26px 0;
}

.left { float:left;
}
.right { float:right;
}
.serv_l_t {
	font-size:13px;
	text-transform:uppercase;
	color:#2e9ce2; 
	line-height:20px;
	padding:0 0 0 10px;
	margin-top:21px;
	background:url(../images/list_arrow.png) no-repeat left center;
} 

.list { padding:0 0 3px 10px; line-height:19px;
}
a.read {
	font-size:12px;
	color:#777777;
	text-transform:uppercase;
	background:url(../images/list_arrow.png) no-repeat right center;
	padding: 0 12px 0 10px;
	text-decoration:none;
}

a.read:hover { text-decoration:underline; color: #666666;
}

.recent { margin:15px 0;
}
.recent_t {
	font-size:13px;
	text-transform:uppercase;
	color:#2e9ce2; 
	line-height:20px;	
} 
a.read_m {
	font-size:12px;
	color:#999999;
	text-transform:uppercase;
	background:url(../images/list_arrow.png) no-repeat right center;
	padding: 0 12px 0 0;
	text-decoration:none;
}

a.read_m:hover { text-decoration:underline; color: #666666;
}

.inp {font-family:Arial; font-size:12px; color:#000000; background:#f6f6f6; width:300px; height:25px; padding:6px 10px 0 10px; border:1px solid #666666;
}
.mess {font-family:Arial; font-size:12px; color:#000000; background:#f6f6f6; width:300px; height:175px; padding:10px; border:1px solid #666666;
}
#submit_btn { width:85px; height:40px; background:url(../images/send.png) no-repeat; border:1px solid #666666;
}